﻿## File Structure

├── backend/ - Backend App
//{[{
│ ├── mongo/ - Handles all interactions with the cosmos database
//}]}
│ ├── scripts/ - scripts to publish
//{[{
│ ├── .env - API Keys
//}]}
└── README.md

## Additional Documentation

- Bootstrap CSS - https://getbootstrap.com/
  //{[{
- Cosmos DB - https://docs.microsoft.com/en-us/azure/cosmos-db/mongodb-mongoose
  //}]}
